﻿body { 
margin: 30px; 
}

.img-cp {
	border:2px dotted #E2DFDE;
	margin:auto;
	padding:5px;
	width:165px;
	height:165px;
}

.img-g {
	border:2px dotted #E2DFDE;
	margin:auto;
	padding:5px;
	width:260px;
	height:260px;
}

#popup{
position: absolute;
background: url('../img/bkg_msg-alert.png') repeat center center;
/*border-bottom: 8px solid #008ED6;*/
display: none;
top: 0%;
left: 0%;
width: 100%;
height: 80%;
margin:0;
padding-top:20%;
}

.popup {
color:#777;
text-align:center;
font-family:"Trebuchet MS";
font-size:0.85em;
padding: 10px;
}

.collapse {
	padding:0; 
	margin:0; 
	/*width: 800px;*/
	/*background: #F8FEFE;*/
	/*border: 2px dotted #99CCFF;*/
	display:none
}

.img_gfotos {
	border:0px solid #ccc;
	margin: 2px;
	width:47px;
}

.img_gfotos_b {
	border:1px dotted #E2DFDE;
	margin:auto;
	padding:2px;
	width:50px;
	height:50px;
	float:left;
	margin:3px;
}

.tab_form {
	background-color:#FFFFCC;
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#008ED6; 
	font-weight:bold; 
	text-decoration: none; 
	padding:2px 6px;
	margin-left:0;
}

.tab_form-div {
	background-color:#FFFFCC;
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#008ED6; 
	font-weight:bold; 
	text-decoration: none; 
	padding:10px 6px; 
	margin:2px;
}

.tab_form_s {
	background-color:#f1f1f1;
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#777; 
	font-weight:bold; 
	text-align:right;
	text-decoration: none; 
	padding:0 5px 0 0;
	margin-left:0;
}

.tab_form_not {
	background-color:#f1f1f1;
	font-family:Trebuchet MS, arial; 
	font-size:0.65em; 
	color:#888; 
	font-weight:bold; 
	text-align:left;
	text-decoration: none; 
	padding:1px 5px;
	margin:0 1px 3px 1px;
	float:left;
}

.tab_form_not-s {
	background-color:#fff;
	font-family:Trebuchet MS, arial; 
	font-size:0.70em; 
	color:#555; 
	font-weight:normal; 
	text-align:left;
	text-decoration: none; 
	padding:0 5px;
	margin:3px 1px;
	float:left;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	height:18px;
}

.tab_form_v {
	background-color:#ccc;
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#333; 
	font-weight:bold; 
	text-align:left;
	text-decoration: none; 
	padding:0 5px;
	margin:0;
}

.tab_desc {
	font-size: 0.70em; 
	font-family: 'Trebuchet MS'; 
	font-weight: normal;
	color: #333;
	padding: 2px;
}

.form_txt_v {
	font-size: 0.60em; 
	font-family: 'Trebuchet MS'; 
	color: #444;
	text-transform:none;
	padding: 0 2px;
	width: 100%;
	background:#ccc;
}

.txt_form {
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#666666; 
	font-weight:bold; 
	text-align:right;
	text-decoration: none; 
	padding:0 5px 0 0;
	margin-left:0;
}

.txt_cb {
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#555; 
	font-weight:bold; 
	text-align:left;
	text-decoration: none; 
	padding:5px;
	margin-left:0;
}

.txt_c {
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#999; 
	font-weight:normal; 
	text-decoration: none; 
	padding :5px;
	text-align:left;
}

.txt_tit {
	font-family:Trebuchet MS, arial; 
	font-size:0.80em; 
	color:#555; 
	font-weight:normal; 
	text-align:left;
	text-decoration: none; 
	padding:5px 5px 0 5px;
	margin-left:0;
}

.txt_nfan {
	font-family:Trebuchet MS, arial; 
	font-size:0.65em; 
	color:#999; 
	font-weight:normal; 
	text-decoration: none; 
	padding:0 5px 5px 5px;
	text-align:left;
}

.txt_prt {
	font-family:Trebuchet MS, arial; 
	font-size:0.60em; 
	color:#e1e1e1; 
	font-weight:normal; 
	text-decoration: none; 
	padding:0 5px 5px 5px;
	text-align:left;
}

.txt_dt {
	font-family:Trebuchet MS, arial; 
	font-size:0.70em; 
	color:#888; 
	font-weight:normal; 
	text-decoration: none; 
	padding :5px;
	text-align:left;
}

.txt_cl {
	font-family:Trebuchet MS, arial; 
	font-size:0.72em; 
	color:#777; 
	font-weight:normal; 
	text-decoration: none; 
	padding:2px 6px;
	text-align:left;
}

A.ntf-viw {
	font-family:Trebuchet MS, arial; 
	font-size:0.72em; 
	color:#008ED6; 
	font-weight:normal; 
	text-decoration: none; 
	padding:0;
	text-align:right;
}

.txt_cb-az {
	font-family:Trebuchet MS, arial; 
	font-size:0.72em; 
	color:#008ED6; 
	font-weight:bold; 
	text-decoration: none; 
	padding :5px;
	text-align:left;
}

.txt_cb-w {
	font-family:Trebuchet MS, arial; 
	font-size:0.72em; 
	color:#fff; 
	font-weight:bold; 
	text-decoration: none; 
	padding :5px;
	text-align:left;
}

.txt_dica {
	font-family:Trebuchet MS, arial; 
	font-size:0.70em; 
	color:#555; 
	font-weight:normal; 
	text-decoration: none; 
	padding :5px;
	text-align:left;
}

.txt_dica-n {
	background:transparent url("../img/warning32.png") no-repeat 10px center;
	background-size:20px;
	font-family:Trebuchet MS, arial; 
	font-size:0.70em; 
	color:#555; 
	font-weight:normal; 
	text-decoration: none; 
	padding:8px 0 5px 36px;
	text-align:left;
	background-color:#f1f1f1;
	height:12px;
}

.txt_dica-nn {
	background:transparent url("../img/warning32.png") no-repeat 10px center;
	background-size:30px;
	font-family:Trebuchet MS, arial; 
	font-size:0.85em; 
	color:#555; 
	font-weight:bold; 
	text-decoration: none; 
	padding:8px 0 5px 46px;
	text-align:left;
	height:12px;
	margin-bottom:30px;
}

.ul-dicas {
	list-style:disc;
	margin-left:20px;
	font-family:Trebuchet MS, arial; 
	font-size:0.70em; 
	color:#555; 
	font-weight:normal; 
	text-decoration: none; 
	padding :5px;
	text-align:left;	
}

.txt_id {
	font-family:Trebuchet MS, arial; 
	font-size:0.65em; 
	color:#999; 
	font-weight:normal; 
	text-decoration: none; 
	padding:3px 0;
	width:100%;
	height:10px;
	text-align:center;
}

.border_tbt {
	border-bottom:2px dotted #ccc;
}

.border_tbc {
	border-bottom:1px solid #e3e3e3;
	margin:6px 0;
	padding:6px 0;
}

.dicas {
	background-color:#ccc;
	font-size: 0.80em; 
	font-family: 'Trebuchet MS'; 
	font-weight: 700;
	color: #fff;
	padding: 3px 10px;
}

.dicas-az {
	background-color:#ccc;
	font-size: 0.72em; 
	font-family: 'Trebuchet MS'; 
	font-weight: 700;
	color: #0066CC;
	padding: 3px 10px;
}

.dicas-azs {
	background-color:#F1F1F1;
	font-size: 0.72em; 
	font-family: 'Trebuchet MS'; 
	font-weight: 700;
	color: #0066CC;
	padding: 3px 10px;
}

.title-int {
	background-color:#F1F1F1;
	font-size: 0.85em; 
	font-family: 'Trebuchet MS'; 
	font-weight: 700;
	color: #0066CC;
	padding: 10px 10px 0 10px;
	height:22px;
	text-align:left;
}

.txt_form {
	font-family:Trebuchet MS, arial; 
	font-size:0.67em; 
	color:#666666; 
	font-weight:bold; 
	text-align:right;
	text-decoration: none; 
	padding:0 5px 0 0;
	margin-left:0;
}

.back {
	display: inherit;
	text-decoration: none;
	font-weight: bold;
	font-family: "Trebuchet MS", Verdana, arial;
	font-size: 0.70em;
	color: #666666;
	margin: 0;
	padding: 6px;
	background: url('../img/line_bkg_menu.png') no-repeat right center;
}

A.menu_search {
display: inherit;
background: #ffffff url("../img/edit_admin_icon.png") no-repeat left center;
width: 105px;
height: 15px;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: Trebuchet MS, Verdana,  arial;
font-size: 0.70em;
color: #666666;
padding: 5px;
margin: 0;
border: 1px #cccccc solid;
}

A.menu_search:hover {
background: #e2e2e2 url("../img/edit_admin_icon.png") no-repeat left center;
color: #019EEB;
}

A.npage {
display: inline;
background:#008ED6;
width:18px;
height: 16px;
text-align: center;
text-decoration: none;
font-weight: bold;
font-family: arial;
font-size: 0.75em;
color: #f1f1f1;
padding: 3px 6px;
margin: 0;
}


A.npage:hover {
background: #e1e1e1;
color: #008ED6;
}

A.ico {
display: inline-block;
background:#e1e1e1;
width:43px;
height: 12px;
text-align: center;
text-decoration: none;
font-weight: normal;
font-family: arial;
font-size: 0.65em;
color: #008ED6;
padding: 2px;
margin-left: 2px;
}


A.ico:hover {
background:#f3f3f3;
}


A.nlink {
display: inline-block;
background:#e1e1e1;
width:18px;
height: 18px;
text-align: center;
text-decoration: none;
font-weight: bold;
font-family: arial;
font-size: 0.65em;
color: #008ED6;
padding: 2px 2px 0 2px;
margin: 0 0 2px 0;
}

A.nlink:hover {
background: #008ED6;
color: #e1e1e1;
}

A.notalink {
display: block;
height: 22px;
text-align: left;
text-decoration: none;
font-weight: normal;
font-family: arial;
font-size: 11px;
color: #666666;
padding: 7px 2px 3px 2px;
}

A.notalink:hover {
background: #e1e1e1;
text-align: left;
text-decoration: none;
font-family:arial;
font-size:11px;
color: #333333;
font-weight: normal;
}

A.menu {
display: inherit;
background: #ffffff url("../img/edit_admin_icon.png") no-repeat left center;
width: 150px;
height: 20px;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: Trebuchet MS, Verdana,  arial;
font-size: 0.70em;
color: #666666;
padding: 2px 3px 2px 28px;
margin: 5px 0 5px 0;
border: 1px #cccccc solid;
}

A.menu:hover {
background: #e2e2e2 url("../img/edit_admin_icon.png") no-repeat left center;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: Trebuchet MS, Verdana,  arial;
font-size: 0.70em;
color: #019EEB;
padding: 2px 3px 2px 28px;
margin: 5px 0 5px 0;
}

A.menuNm {
display:block;
width: 105px;
height: 20px;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: Trebuchet MS, Verdana,  arial;
font-size: 0.75em;
color: #777;
padding: 6px 10px 0 10px;
margin: 3px 0;
border:1px solid #e1e1e1;
}

A.menuNm:hover {
background-color:#f1f1f1;
color:#555;
}


A.menulink {
display: block;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: arial;
font-size: 11px;
color: #000000;
padding: 2px 2px 2px 6px;
}

A.menulink:hover {
background: #C0C0C0;
text-align: left;
text-decoration: none;
font-family:arial;
font-size:11px;
color: #FFFFFF;
font-weight: bold;
padding: 2px 2px 2px 6px;
}

A.menulink2 {
display: block;
width: 100%;
text-align: left;
text-decoration: none;
font-weight: bold;
font-family: arial;
font-size: 11px;
color: #333333;
padding: 2px 2px 2px 2px;
}

A.menulink2:hover {
background: #f1f1f1;
text-align: left;
text-decoration: none;
font-family:arial;
font-size:11px;
color: #666666;
font-weight: bold;
padding: 2px 2px 2px 2px;
}

A.menulink-top {
width: 200px;
text-align: center;
text-decoration: none;
font-weight: bold;
font-family: arial;
font-size: 11px;
color: #333333;
padding: 2px 6px 2px 6px;
}

A.menulink-top:hover {
background: #f1f1f1;
text-align: center;
text-decoration: none;
font-family:arial;
font-size:11px;
color: #666666;
font-weight: bold;
}

.txt_alert {
font-size: 0.70em; 
color: #FF0000; 
font-family: 'Trebuchet MS';
padding: 10px;
}

.large {
	font-size: 1.5em;
	font-family: 'Trebuchet MS';
	font-weight: bold;
	color: #008ED6;
	padding: 2px;
	margin: 2px;
	text-align:left;
}

.large-b {
	font-size: 1.3em;
	font-family: 'Trebuchet MS';
	font-weight: bold;
	color: #555;
	padding: 2px;
	margin: 2px;
	text-align:left;
}

.medium {
	font-size: 0.85em;
	font-family: 'Trebuchet MS';
	font-weight: normal;
	color: #008ED6;
	padding: 2px;
	margin: 2px;
	text-align:left;
}

.medium-b {
	font-size: 1em;
	font-family: 'Trebuchet MS';
	font-weight: bold;
	color: #555;
	padding: 2px;
	margin: 20px 0;
	text-align:left;
}

.medium-form {
	font-size: 0.85em;
	font-family: 'Trebuchet MS';
	font-weight: normal;
	color: #008ED6;
	padding:7px 6px 4px 6px;
	margin: 0;
	text-align:left;
	border:1px solid #ccc;
	height:20px;
	width:360px;
}

.medium-wb {
	font-size: 0.85em;
	font-family: 'Trebuchet MS';
	font-weight: bold;
	color: #fff;
	padding: 2px;
	margin: 2px;
	text-align:left;
}

.tab_txt {
	background-color:#FFFFCC;
	display:inline-block;
	font-size: 0.78em;
	font-family: 'Trebuchet MS';
	font-weight: normal;
	color: #008ED6;
	margin: 2px 10px;
	width:100%;
	text-align:left;
}

.error {
	background-color:transparent;
	background-image: url("../img/warning32.png");
	background-position: center left;
	background-repeat: no-repeat;
	background-size:10%;
	font-family:Trebuchet MS, arial; 
	font-size:0.75em;
	color:#008ED6;
	margin:0;
	display:none;
	padding:0 0 0 22px;
  }
  
.alert {
	background-color:transparent;
	background-image: url("../img/warning32.png");
	background-position: center left;
	background-repeat: no-repeat;
	background-size:4%;
	font-family:Trebuchet MS, arial; 
	font-size:0.75em;
	color:#008ED6;
	margin:0;
	padding:3px 0 0 25px;
  }  

.select_form { 
	background-color: transparent;
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#333333;
	text-transform: uppercase;
	border:0px solid #999999;
	height:18px; 
	margin:0 0 0 2px;
}

.select-n { 
	border-style: none;
	border-color: inherit;
	border: 1px solid #ccc;
	font-family: Trebuchet MS, arial; 
	font-size: 0.90em; 
	color: #555;
	height: 30px;  
	padding:0 0 0 6px;
	margin:0;
}

.select_form_nl { 
	background-color: transparent;
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#333333;
	text-transform: none;
	border:1px solid #999999;
	height:20px; 
	margin:0;
	padding:0 0 2px 0;
	width: 165px;
}
  
.select { 
	background-color: #f1f1f1;
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#333333;
	text-transform: uppercase;
	border:1px solid #999999; 
	height:20px; 
	padding:0 0 0 2px;
}

.input-n {
	border-style: none;
	border-color: inherit;
	border: 1px solid #ccc;
	font-family:Trebuchet MS, arial; 
	font-size:0.90em; 
	color:#555;
	height:30px;  
	padding:0 6px;
	margin:0;
}

.input-nn {
	border-style: none;
	border-color: inherit;
	border: 1px solid #ccc;
	font-family:Trebuchet MS, arial; 
	font-size:0.80em; 
	color:#555;
	height:30px;  
	padding:0 6px;
	margin:0;
}
  
.input {
	font-family:Trebuchet MS, arial; 
	font-size:0.75em; 
	color:#333333;
	text-transform: uppercase;
	border:1px solid #999; 
	height:18px; 
	background-color:#f1f1f1; 
	border-style:solid; 
	border-bottom-width:1px; 
	border-top-width:1px; 
	border-right-width:1px; 
	border-left-width:1px; 
	padding:0 4px 0 4px; 
}

.select-nn {
	border-style: none;
	border-color: inherit;
	border: 1px solid #ccc;
	font-family:Trebuchet MS, arial; 
	font-size:0.80em; 
	color:#555;
	height:30px;  
	padding:0 0 0 6px;
	margin:0 6px 0 0;
}
  
.text_area {
	border: 1px solid #ccc; 
	background-color: #fff; 
	padding: 5px; 
	font-family: Trebuchet MS, arial; 
	font-size: 0.80em; 
	color: #555;
	text-transform: none;
	background-color:#fff;
	overflow:auto;
	width:366px; 
	height:60px; 
	margin:3px 0; 
	padding:6px;	
}
.estado {
	border-style: none;
	border-color: inherit;
	border: 1px solid #ccc;
	font-family: Trebuchet MS, arial; 
	font-size: 0.80em; 
	color:#555;
	height:26px; 
	width:370px;
	padding:6px 0 0 10px;
	margin:0;
}

.btn-enviar {
  width: 62px;
  height: 17px;
  padding: 0; 
  margin: 0;
  border: 0;
  background: transparent url(../img/btn_entrar.png) no-repeat center center;
  overflow: hidden;
  cursor:pointer;
}

.ipt-res1 {
  width: 72px;
  height: 20px;
  padding: 60px 0 0 0; 
  margin: 10px 20px;
  border: 0;
  float:left;
  border:dotted 1px #999;
}
.ipt-res1:nth-of-type(1) {background: transparent url(../img/emoticons.png) no-repeat 8px 0px;}
.ipt-res1:nth-of-type(2) {background: transparent url(../img/emoticons.png) no-repeat -53px 0px;}
.ipt-res1:nth-of-type(3) {background: transparent url(../img/emoticons.png) no-repeat -115px 0px;}
.ipt-res1:nth-of-type(4) {background: transparent url(../img/emoticons.png) no-repeat -176px 0px;}
.ipt-res1:nth-of-type(5) {background: transparent url(../img/emoticons.png) no-repeat -239px 0px;}

.ipt-res1 span {
	font-family: Trebuchet MS, arial; 
	font-size: 1em; 
	font-weight:bold;
	color:#555;
	padding:0;
	margin:0;
}

.res-obs {
	font-family: Trebuchet MS, arial; 
	font-size: 0.90em; 
	font-weight:normal;
	color:#555;
	padding:0;
	margin:0;
	width:500px;
	height:100px;
	display:block;
	border:1px solid #CCC;
	float:left;
}

.ipt-res1-gs {/*HOVER*/
  width: 72px;
  height: 20px;
  padding: 60px 0 0 0; 
  margin: 10px 20px;
  border: 0;
  background: transparent url(../img/emoticons-gs.png) no-repeat 8 0;
  float:left;
  border:dotted 1px #999;
}
.ipt-res1-gs:nth-of-type(2) {background: transparent url(../img/emoticons-gs.png) no-repeat -53px 0px;}
.ipt-res1-gs:nth-of-type(3) {background: transparent url(../img/emoticons-gs.png) no-repeat -115px 0px;}
.ipt-res1-gs:nth-of-type(4) {background: transparent url(../img/emoticons-gs.png) no-repeat -176px 0px;}
.ipt-res1-gs:nth-of-type(5) {background: transparent url(../img/emoticons-gs.png) no-repeat -239px 0px;}


.ipt-res1-adm {
  width: 72px;
  height: 20px;
  padding: 60px 0 0 0;  
  margin: 0 20px;
  border: 0;
  float:left;
  border:dotted 1px #999;
  text-align:center;
}
.ipt-res1-adm:nth-of-type(1) {background: transparent url(../img/emoticons-gs.png) no-repeat 8px 0px;}
.ipt-res1-adm:nth-of-type(2) {background: transparent url(../img/emoticons-gs.png) no-repeat -53px 0px;}
.ipt-res1-adm:nth-of-type(3) {background: transparent url(../img/emoticons-gs.png) no-repeat -115px 0px;}
.ipt-res1-adm:nth-of-type(4) {background: transparent url(../img/emoticons-gs.png) no-repeat -176px 0px;}
.ipt-res1-adm:nth-of-type(5) {background: transparent url(../img/emoticons-gs.png) no-repeat -239px 0px;}

.ipt-res1-adm-act {
  width: 72px;
  height: 20px;
  padding: 60px 0 0 0; 
  margin: 0 20px;
  border: 0;
  float:left;
  border:dotted 1px #999;
  text-align:center;
}
.ipt-res1-adm-act:nth-of-type(1) {background: transparent url(../img/emoticons.png) no-repeat 8px 0px; font-weight:bold; color:#333; font-size:1em;}
.ipt-res1-adm-act:nth-of-type(2) {background: transparent url(../img/emoticons.png) no-repeat -53px 0px; font-weight:bold; color:#333; font-size:1em;}
.ipt-res1-adm-act:nth-of-type(3) {background: transparent url(../img/emoticons.png) no-repeat -115px 0px; font-weight:bold; color:#333; font-size:1em;}
.ipt-res1-adm-act:nth-of-type(4) {background: transparent url(../img/emoticons.png) no-repeat -176px 0px; font-weight:bold; color:#333; font-size:1em;}
.ipt-res1-adm-act:nth-of-type(5) {background: transparent url(../img/emoticons.png) no-repeat -239px 0px; font-weight:bold; color:#333; font-size:1em;}


.btn-done {
	width: 100px;
	height: 32px;
	padding: 0 30px 0 0; 
	margin: 60px 0 0 0;
	border-left: 5px solid #2D8ED8;
	border-right: 5px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: transparent url(../img/check32.png) no-repeat center right;
	background-size:26%;
	overflow: hidden;
	cursor:pointer;
	font-family: Trebuchet MS, arial; 
	font-size: 0.80em; 
	color:#555; 
	float:right;
}
.btn-next {
	width: 100px;
	height: 32px;
	padding: 0 30px 0 0; 
	margin: 60px 0 0 0;
	border-left: 5px solid #2D8ED8;
	border-right: 5px solid #fff;
	border-top: 5px solid #fff;
	border-bottom: 5px solid #fff;
	background: transparent url(../img/rightarrow32.png) no-repeat center right;
	background-size:26%;
	overflow: hidden;
	cursor:pointer;
	font-family: Trebuchet MS, arial; 
	font-size: 0.80em; 
	color:#555; 
	float:right;
}